## libclass-tiny-chained-perl 0.004

=== debian/changelog ===
libclass-tiny-chained-perl (0.004-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libclass-tiny-perl.
    + libclass-tiny-chained-perl: Drop versioned constraint on
      libclass-tiny-perl in Depends.
  * Apply multi-arch hints. + libclass-tiny-chained-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 09 Dec 2022 00:10:59 +0000

libclass-tiny-chained-perl (0.004-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:00:20 +0100

libclass-tiny-chained-perl (0.004-1) unstable; urgency=medium

  * Initial release (closes: #907816).

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Sep 2018 17:13:43 +0200
