=== debian/control ===
Source: libclass-tiny-chained-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libclass-tiny-perl,
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-tiny-chained-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-tiny-chained-perl.git
Homepage: https://metacpan.org/release/Class-Tiny-Chained

Package: libclass-tiny-chained-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-tiny-perl
Multi-Arch: foreign
Description: minimalist class construction module with chained attributes
 Class::Tiny::Chained is a wrapper around Class::Tiny which makes the
 generated attribute accessors chainable; that is, when setting an attribute
 value, the object is returned so that further methods can be called.
