=== debian/watch ===
version=4
https://metacpan.org/release/Class-Tiny-Chained   .*/Class-Tiny-Chained-v?@ANY_VERSION@@ARCHIVE_EXT@$
